konsole (4:26.04.3-0ubuntu1) stonking; urgency=medium

  * New upstream release (26.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Jul 2026 08:34:41 +0100

konsole (4:26.04.2-0ubuntu1) stonking; urgency=medium

  * New upstream release (26.04.2)

 -- Rik Mills <rikmills@kde.org>  Sun, 07 Jun 2026 10:33:03 +0100

konsole (4:26.04.1-0ubuntu1) stonking; urgency=medium

  * New upstream release (26.04.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2026 11:58:50 +0100

konsole (4:26.04.0-1ubuntu1) stonking; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Remove the kf5 target.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 07 May 2026 06:38:26 +0100

konsole (4:26.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Switch to debian/watch format version 5.
  * New upstream release (26.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.4, no change required.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Drop Priority: optional, not needed anymore since dpkg 1.22.13.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 30 Apr 2026 18:29:39 +0200

konsole (4:25.12.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2026 13:56:07 +0000

konsole (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:27:02 +0000

konsole (4:25.12.1-1ubuntu3) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:20:33 +0000

konsole (4:25.12.1-1ubuntu2) resolute; urgency=medium

  * d/rules: Don't pass -Skf5 to dh_auto_configure.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Jan 2026 16:28:10 +0000

konsole (4:25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Jan 2026 09:39:47 +0000

konsole (4:25.12.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (25.12.1).
  * Bump Standards-Version to 4.7.3 (No changes needed).
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Sun, 11 Jan 2026 01:01:42 +0100

konsole (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:09:54 +0000

konsole (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:27:45 +0000

konsole (4:25.11.90-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for icu soname.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Dec 2025 19:01:17 +0100

konsole (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:10:14 +0000

konsole (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:54:20 +0000

konsole (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:16:39 +0000

konsole (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:50:45 +0100

konsole (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:55:47 +0100

konsole (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:26:39 +0100

konsole (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:53:18 +0100

konsole (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:18:28 +0100

konsole (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:49:25 +0100

konsole (4:25.04.2-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Tue, 17 Jun 2025 20:28:54 +0100

konsole (4:25.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.1).
    - Update kconf update script version to 6.
    - Wrap output it html document & body. (kde#500515)
    - Allow /path/to/file.cpp:123:123 paths. (kde#501004)
    - Fix search wrapping behavior at boundaries. (kde#396510)
    - Fix: disable copy action even when semantic integration is detected.
    - Feat(TerminalDisplay): Copy to X11 selection immediately on mouse release.
  * New upstream release (25.04.2).
    - Clear the arguments if the command is not found.
  * Drop backported commit now part of the upstream release.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 17 Jun 2025 08:52:48 +0200

konsole (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:53:01 +0100

konsole (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:11:58 +0100

konsole (4:25.04.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.

  [ Salvo 'LtWorf' Tomaselli ]
  * Patch from upstream to fix CVE-2025-49091

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 10 Jun 2025 19:48:29 +0200

konsole (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 21:45:00 +0200

konsole (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:55:35 +0100

konsole (4:25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90).
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Apr 2025 23:04:44 +0200

konsole (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:46:10 +0000

konsole (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:20:40 +0000

konsole (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:20:08 +0000

konsole (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Dec 2024 22:07:28 +0100

konsole (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:17:03 +0000

konsole (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 13:22:47 +0000

konsole (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Nov 2024 14:19:59 +0000

konsole (4:24.08.3-0ubuntu2) plucky; urgency=medium

  * Remove no longer shipped /etc/xdg/konsolerc on upgrade.

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2024 19:52:35 +0000

konsole (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:44:16 +0000

konsole (4:24.08.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.2)

 -- Rik Mills <rikmills@kde.org>  Sun, 03 Nov 2024 14:13:45 +0000

konsole (4:24.08.1-0ubuntu1) oracular; urgency=medium

  * New upstream release (24.08.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 06:24:30 +0100

konsole (4:24.08.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Update project homepage.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 27 Nov 2024 08:27:29 +0100

konsole (4:24.08.0-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Add breaks for konsole-kpart on yakuake << 24.05.2.

  [ Aurélien COUDERC ]
  * New upstream release (24.08.0).
  * Update build-deps and deps with the info from cmake.
  * Remove obsolete /etc/xdg/konsolerc config file.
  * Update the list of installed files.
  * Fix permissions of installed files.
  * Review copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Sep 2024 00:07:33 +0200

konsole (4:24.08.0-0ubuntu2) oracular; urgency=medium

  * Refresh install files. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 29 Aug 2024 05:50:41 -0700

konsole (4:24.08.0-0ubuntu1) oracular; urgency=medium

  * Merge debian experimental. 
  * New upstream release (24.08.0). 
  * Refresh install files. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 29 Aug 2024 04:58:45 -0700

konsole (4:24.05.2-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * Add breaks for konsole-kpart on yakuake << 24.05.2.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 16 Aug 2024 12:33:07 +0200

konsole (4:24.05.2-1) experimental; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (24.05.2-1).
  * Update build-deps with info from cmake.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Update list of installed files from build system.
  * Update lintian overrides.

 -- Jesse Rhodes <jesse@sney.ca>  Wed, 17 Jul 2024 21:39:58 -0400

konsole (4:23.08.5-0ubuntu4) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5dbus5t64,
    libqt5gui5t64, libqt5network5t64, libqt5printsupport5t64,
    libqt5widgets5t64, libqt5xml5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:43:16 +0200

konsole (4:23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:08:02 +0000

konsole (4:23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:12:17 +0000

konsole (4:23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 10:10:36 -0700

konsole (4:23.08.4-0ubuntu2) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 20:52:22 +0100

konsole (4:23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:18:43 +0000

konsole (4:23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:38:48 +0000

konsole (4:23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:34:42 +0100

konsole (4:23.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (23.08.1).
  * Add build-dep on qtmultimedia5-dev as required by cmake.
  * Update list of files installed from build logs.

 -- Jesse Rhodes <jesse@sney.ca>  Thu, 21 Sep 2023 19:14:35 -0400

konsole (4:23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 12:02:35 +0100

konsole (4:23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:57:35 +0100

konsole (4:23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:37:11 +0100

konsole (4:23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:51:23 +0100

konsole (4:23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * Add qtmultimedia5-dev to Build-Depends
  * Update installed files
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 11:59:19 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog konsole-kpart`.
